xcb_query_extension_reply_t Struct Reference
XCB API

xcb_query_extension_reply_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint8_t | present
uint8_t | major_opcode
uint8_t | first_event
uint8_t | first_error

## Detailed Description

xcb_query_extension_reply_t

The documentation for this struct was generated from the following file:

- xproto.h